route:
    Worker: Trabajador
    Agency: Agencia
    Vehicle: Vehículo
    Description: Descripción
    hourStarted: H.Inicio
    hourFinished: H.Fin
    createRoute: Crear ruta
    From: Desde
    To: Hasta
    Date: Fecha
    KmStart: Km inicio
    KmEnd: Km fin
    Served: Servida
    Clone Selected Routes: Clonar rutas seleccionadas
    Select the starting date: Seleccione la fecha de inicio
    Stating date: Fecha de inicio
    Cancel: Cancelar
    Mark as served: Marcar como servidas
    Download selected routes as PDF: Descargar rutas seleccionadas como PDF
    Add ticket: Añadir tickets
    Preview: Vista previa
    Summary: Resumen
    Route is closed: La ruta está cerrada
    Route is not served: La ruta no está servida
    cmr:
        list:
            results: resultados
            cmrFk: Id CMR
            hasCmrDms: Gestdoc
            'true': Sí
            'false': 'No'
            ticketFk: Id ticket
            routeFk: Id ruta
            country: País
            clientFk: Id cliente
            shipped: Fecha preparación
            viewCmr: Ver CMR
            downloadCmrs: Descargar CMRs
